@import "./translateYanimate.scss";
.cta {
  &__img {
    img {
      width: 100%;
      border-radius: 100px 0;
    }
    @include translateY(none, -10px);
    position: absolute;
    top: -60px;
    left: -185px;
    width: 361px;
  }
  &__content {
    &__btn {
      button {
        font-size: 16px;
        background: #f77e53;
        border: none;
        padding: 15px 30px;
      }
    }
    &__head {
      h2 {
        font-family: "Manrope", sans-serif;
        font-size: 45px;
        font-weight: 600;
        line-height: 55px;
        margin-bottom: 20px;
      }
      p {
        color: #66677a;
        font-family: 'Inter', sans-serif;
        font-size: 20px;
        font-weight: 400;
        line-height: 30px;
        margin-bottom: 30px;
      }
    }
  }
  padding: 120px 110px 110px 315px;
  background: #edf3ff;
  position: relative;
  margin-top: 180px;
  margin-left: 250px;
  border-radius: 0px 100px;
}
